﻿@model PrimerAvanze.Models.AddPhoneNumberViewModel
@{
    ViewBag.Title = "Agregar el número de teléfono";
}

<!-- ======= About Us Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>Agregar el número de teléfono</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>Agregar el número de teléfono</li>
            </ol>
        </div>

    </div>
</section><!-- End About Us Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                @using (Html.BeginForm("AddPhoneNumber", "Manage", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {
                    @Html.AntiForgeryToken()                   
                    @Html.ValidationSummary("", new { @class = "text-danger" })
                    <div class="form-group">
                        @Html.LabelFor(m => m.Number, new { @class = "col-md-2 control-label" })
                        <div class="col-md-10">
                            @Html.TextBoxFor(m => m.Number, new { @class = "form-control" })
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <input type="submit" class="btn btn-primary" value="Send verification code" />
                        </div>
                    </div>
                }
            </div>
        </div>
    </div>
</section>



@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
